﻿.whiteframe_inner{
    position:inherit; 
    overflow: hidden; 
    top: 19px;
    left: 12px;
    background:white;
}

.whiteframe_corner_ul
{
	width: 13px;
	height: 13px;
	background-image: url(   '../images/frameskins/whiteframesmall_ul.png' );
	vertical-align:top;
}
.whiteframe_corner_ur
{
	width: 13px;
	height: 13px;
	background-image: url(   '../images/frameskins/whiteframesmall_ur.png' );
	vertical-align:top;
}
.whiteframe_corner_dl
{
	width: 13px;
	height: 13px;
	background-image: url(   '../images/frameskins/whiteframesmall_dl.png' );
	vertical-align:top;
}
.whiteframe_corner_dr
{
	width: 13px;
	height: 13px;
	background-image: url(   '../images/frameskins/whiteframesmall_dr.png' );
	vertical-align:top;
}

.whiteframe_edge_l
{    
	width: 13px;
	background-image: url( '../images/frameskins/whiteframesmall_l.png' );
	background-repeat: repeat-y;
}

.whiteframe_edge_r
{    
	width: 13px;
	background-image: url( '../images/frameskins/whiteframesmall_r.png' );
	background-repeat: repeat-y;
}

.whiteframe_edge_u
{    
	height: 13px;
	background-image: url( '../images/frameskins/whiteframesmall_u.png' );
	background-repeat: repeat-x;
}

.whiteframe_edge_d
{    
	height: 13px;
	background-image: url( '../images/frameskins/whiteframesmall_d.png' );
	background-repeat: repeat-x;
}

.darkframe_inner{
    position: inherit; 
    overflow: hidden; 
    top: 0px;
    left: 0px;
    background:#347e99;

}

.darkframe_corner_ul
{
	width: 13px;
	height: 13px;
	background-image: url(   '../images/frameskins/darkframesmall_ul.png' );
	vertical-align:top;
}
.darkframe_corner_ur
{
	width: 13px;
	height: 13px;
	background-image: url(   '../images/frameskins/darkframesmall_ur.png' );
	vertical-align:top;
}
.darkframe_corner_dl
{
	width: 13px;
	height: 13px;
	background-image: url(   '../images/frameskins/darkframesmall_dl.png' );
	vertical-align:top;
}
.darkframe_corner_dr
{
	width: 13px;
	height: 13px;
	background-image: url(   '../images/frameskins/darkframesmall_dr.png' );
	vertical-align:top;
}

.darkframe_edge_l
{    
	width: 13px;
	background-image: url( '../images/frameskins/darkframesmall_l.png' );
	background-repeat: repeat-y;
}

.darkframe_edge_r
{    
	width: 13px;
	background-image: url( '../images/frameskins/darkframesmall_r.png' );
	background-repeat: repeat-y;
}

.darkframe_edge_u
{    
	height: 13px;
	background-image: url( '../images/frameskins/darkframesmall_u.png' );
	background-repeat: repeat-x;
}

.darkframe_edge_d
{    
	height: 13px;
	background-image: url( '../images/frameskins/darkframesmall_d.png' );
	background-repeat: repeat-x;
}

.whiteshadow_inner{
    position: inherit; 
    overflow: hidden; 
    top: 0px;
    left: 0px;
    background:white;
}

.whiteshadow_corner_ul
{
	width: 17px;
	height: 17px;
	background-image: url(   '../images/frameskins/shadow_ul.png' );
	vertical-align:top;
}
.whiteshadow_corner_ur
{
	width: 17px;
	height: 17px;
	background-image: url(   '../images/frameskins/shadow_ur.png' );
	vertical-align:top;
}
.whiteshadow_corner_dl
{
	width: 17px;
	height: 17px;
	background-image: url(   '../images/frameskins/shadow_dl.png' );
	vertical-align:top;
}
.whiteshadow_corner_dr
{
	width: 17px;
	height: 17px;
	background-image: url(   '../images/frameskins/shadow_dr.png' );
	vertical-align:top;
}

.whiteshadow_edge_l
{    
	width: 17px;
	background-image: url( '../images/frameskins/shadow_l.png' );
	background-repeat: repeat-y;
}

.whiteshadow_edge_r
{    
	width: 17px;
	background-image: url( '../images/frameskins/shadow_r.png' );
	background-repeat: repeat-y;
}

.whiteshadow_edge_u
{    
	height: 17px;
	background-image: url( '../images/frameskins/shadow_u.png' );
	background-repeat: repeat-x;
}

.whiteshadow_edge_d
{    
	height: 17px;
	background-image: url( '../images/frameskins/shadow_d.png' );
	background-repeat: repeat-x;
}

.bubble_inner{
    position: inherit; 
    overflow: hidden; 
    top: 0px;
    left: 0px;
    background:white;
}

.bubble_inner_blue{
    position: inherit; 
    overflow: hidden; 
    top: 0px;
    left: 0px;
    background:#e3f5f9;
}

.bubble_corner_ul
{
	width: 16px;
	height: 16px;
	background-image: url(   '../images/frameskins/bubble_ul.png' );
	vertical-align:top;
}
.bubble_corner_ur
{
	width: 16px;
	height: 16px;
	background-image: url(   '../images/frameskins/bubble_ur.png' );
	vertical-align:top;
}
.bubble_corner_dl
{
	width: 16px;
	height: 16px;
	background-image: url(   '../images/frameskins/bubble_dl.png' );
	vertical-align:top;
}
.bubble_corner_dr
{
	width: 16px;
	height: 16px;
	background-image: url(   '../images/frameskins/bubble_dr.png' );
	vertical-align:top;
}

.bubble_edge_l
{    
	width: 16px;
	background-image: url( '../images/frameskins/bubble_l.png' );
	background-repeat: repeat-y;
}

.bubble_edge_r
{    
	width: 16px;
	background-image: url( '../images/frameskins/bubble_r.png' );
	background-repeat: repeat-y;
}

.bubble_edge_u
{    
	height: 16px;
	background-image: url( '../images/frameskins/bubble_u.png' );
	background-repeat: repeat-x;
}

.bubble_edge_d
{    
	height: 16px;
	background-image: url( '../images/frameskins/bubble_d.png' );
	background-repeat: repeat-x;
}

.small_br
{
	display:block;
	margin-top: 1px;
}

.bubble_corner_ul_blue
{
	width: 16px;
	height: 16px;
	background-image: url(   '../images/frameskins/bubble_ul_blue.png' );
	vertical-align:top;
}
.bubble_corner_ur_blue
{
	width: 16px;
	height: 16px;
	background-image: url(   '../images/frameskins/bubble_ur_blue.png' );
	vertical-align:top;
}
.bubble_edge_u_blue
{    
	height: 16px;
	background-image: url( '../images/frameskins/bubble_u_blue.png' );
	background-repeat: repeat-x;
}
.bubble_edge_r_blue
{    
	width: 16px;
	background-image: url( '../images/frameskins/bubble_r_blue.png' );
	background-repeat: repeat-y;
}
.bubble_edge_l_blue
{    
	width: 16px;
	background-image: url( '../images/frameskins/bubble_l_blue.png' );
	background-repeat: repeat-y;
}
.bubble_corner_dl_blue
{
	width: 16px;
	height: 16px;
	background-image: url(   '../images/frameskins/bubble_dl_blue.png' );
	vertical-align:top;
}
.bubble_corner_dr_blue
{
	width: 16px;
	height: 16px;
	background-image: url(   '../images/frameskins/bubble_dr_blue.png' );
	vertical-align:top;
}
.bubble_edge_d_blue
{    
	height: 16px;
	background-image: url( '../images/frameskins/bubble_d_blue.png' );
	background-repeat: repeat-x;
}
.lbUpper
{
    height:174px; min-width:250px;
}
.lbLower
{
    height:79px
    
}